import { h, createComponent } from './__federation_expose_Modules-a9c6a6fc.js';

const space = h('div', { class: 'q-space' });

const QSpace = createComponent({
  name: 'QSpace',

  setup () {
    return () => space
  }
});

export { QSpace };
